cyan.valmiki.flow.action.endAndTurnSend.name=转办
cyan.valmiki.flow.action.endAndTurnSend.remark=转办
cyan.valmiki.flow.action.endAndTurnSend.readOnlyExecutable=true
cyan.valmiki.flow.action.directEnd.name=办结
cyan.valmiki.flow.action.directEnd.remark=办结
cyan.valmiki.flow.action.directEnd.readOnlyExecutable=true
cyan.valmiki.flow.action.endAndMeet.name=送预上会库
cyan.valmiki.flow.action.endAndMeet.remark=送预上会库
cyan.valmiki.flow.action.turnNewSend.name=转部门办理
cyan.valmiki.flow.action.turnNewSend.remark=转部门办理
cyan.valmiki.flow.action.endAndMeet.readOnlyExecutable=true
com.gzzm.ods.e_oa.flow.ReportFlowComponent=政务报送流程
type.name_exists=该类型名称已存在
cyan.valmiki.flow.action.resetFile.name=重置签批文件
cyan.valmiki.flow.action.resetFile.more=true
